Subject: [Pkg-cacti-maint] Good Day,

From: Willy Scott <[email-masked]>
Date: Fri, 19 Jul 2013 13:25:41 -0430 (VET)

Good Day,
I am miss linda aji from Ivory Coast and I am contacting you because I need your help in
management of some amount that my father left for me before he died
My father was a very rich cocoa/timber farmer but was poisoned by his business colleagues
and they are now after me so I hard to escape my way into a church here in Republic of
Benin.
Please indicate if you’re interested in taking me along because my present condition here
is critically frustrating.
Am waiting.
Miss linda aji
[email-masked]